@charset "utf-8";

/*--京aboutus.css--*/
/* ##########PC########## */
ul.seeds_list {
    display: flex;
    flex-wrap: wrap;
    gap: 3em 2.5em;
    margin-top: 2.5em;
    margin-bottom: 2.5em;
}

ul.seeds_list li {
    box-sizing: border-box;
    width: calc((100% - 5em) / 3);
    padding: 0 0 1em 0;
    border-bottom: 1px dotted #aaa;
}

ul.seeds_list li::before {
    content: none;
}

ul.seeds_list li a {
    text-decoration: none;
    color: var(--base_color1);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

ul.seeds_list li a img {
    width: calc(100% - 2em);
    box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);
    margin-bottom: 1em;
    transition: .4s all ease;
}

ul.seeds_list li a:hover img {
    transform: translateY(-0.3em);
    box-shadow: 0 0 10px 1px rgba(0,0,0,0.2);
}

ul.seeds_list li a strong{
    display: block;
}

ul.seeds_list li a strong:nth-of-type(2){
    text-align: left;
    margin-top: 0.3em;
}




@media screen and (min-width:1px) and (max-width:1400px) {}

/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px) {}

/* ##########SP横向き########## */
@media screen and (min-width:1px) and (max-width:768px) {}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    ul.seeds_list {
        gap: 2em 1.5em;
    }

    ul.seeds_list li {
        width: calc((100% - 1.5em) / 2);
    }

}


/* ##########印刷用########## */
@media print {}